Re: systemd not in critpath

2011-08-25 Thread Toshio Kuratomi
On Wed, Aug 24, 2011 at 10:13:48PM -0700, Garrett Holmstrom wrote: Neither bodhi nor mash appears to consider systemd to be in the critical path. Why is this? Is that the way we want it to be? We should get that corrected. notting has ben promising to get a script that integrates with mash

Re: gimp

2011-08-25 Thread Petr Machata
Kevin Kofler kevin.kof...@chello.at writes: It's not the Firefox maintainers, it is Mozilla who have decided that release numbers are irrelevant and that the bug fix release for Firefox 5 is Firefox 6. If Firefox were following the update policy, they'd backport the security fixes, not

Re: gimp

2011-08-25 Thread Petr Machata
Petr Machata pmach...@redhat.com writes: Kevin Kofler kevin.kof...@chello.at writes: It's not the Firefox maintainers, it is Mozilla who have decided that release numbers are irrelevant and that the bug fix release for Firefox 5 is Firefox 6. If Firefox were following the update policy,

NetworkManager, openswan and l2tp

2011-08-25 Thread Eberhard Schruefer
Hello, I need to connect to a site via l2tp/openswan. I can set up openswan and xl2tpd manually and this works fine. However, bringing up the connection is not very comfortable and it would be much nicer to be able to use the networkmanager-openswan plugin. Unfortunately, l2tp and other

Re: Orphaning dnsmasq

2011-08-25 Thread Paul Wouters
On Wed, 24 Aug 2011, Ian Pilcher wrote: On 08/22/2011 06:35 PM, Paul Wouters wrote: If it could also not grab port 0.0.0.0:53 in the future, that would be great. I'd like to work with whichever libvirt developer takes this package on. Are you talking about dnsmasq or the way that libvirt

Re: gimp

2011-08-25 Thread Nils Philippsen
On Wed, 2011-08-24 at 10:15 +0300, Nicu Buculei wrote: On 08/23/2011 11:34 PM, Itamar Reis Peixoto wrote: On Tue, Aug 23, 2011 at 5:24 PM, Richard Shaw wrote: On Tue, Aug 23, 2011 at 11:50 AM, Genes MailLists wrote: Are there any plans to bring gimp 2.7.x - 2.8 into F16 ? Is there

Re: Orphaning dnsmasq

2011-08-25 Thread Tomas Mraz
On Thu, 2011-08-25 at 10:24 -0400, Paul Wouters wrote: On Wed, 24 Aug 2011, Ian Pilcher wrote: On 08/22/2011 06:35 PM, Paul Wouters wrote: If it could also not grab port 0.0.0.0:53 in the future, that would be great. I'd like to work with whichever libvirt developer takes this package

Re: Orphaning dnsmasq

2011-08-25 Thread Thomas Moschny
2011/8/25 Paul Wouters p...@xelerance.com: Again, this is based on f14, not f15/f16. I am not sure how much this has been addressed. But if we want DNSSEC validation on the endnode, at the very least 127.0.0.1:53 needs to be left free. Are you sure the dnsmasq instance started by libvirt is

Re: Orphaning dnsmasq

2011-08-25 Thread Tom Hughes
On 25/08/11 15:24, Paul Wouters wrote: Here the issue is: 3) I mostly don't need/want any DNS/DHCP in my bridged setup, but it still configures and starts dnsmasq (at least on F14 using virt-manager) (eg I have a /28 bridges to eth1 with static IPs, I don't want it) The biggest

Re: systemd not in critpath

2011-08-25 Thread Peter Robinson
On Thu, Aug 25, 2011 at 7:32 AM, Toshio Kuratomi a.bad...@gmail.com wrote: On Wed, Aug 24, 2011 at 10:13:48PM -0700, Garrett Holmstrom wrote: Neither bodhi nor mash appears to consider systemd to be in the critical path.  Why is this?  Is that the way we want it to be? We should get that

Re: Orphaning dnsmasq

2011-08-25 Thread Paul Wouters
On Thu, 25 Aug 2011, Tomas Mraz wrote: 3) I mostly don't need/want any DNS/DHCP in my bridged setup, but it still configures and starts dnsmasq (at least on F14 using virt-manager) (eg I have a /28 bridges to eth1 with static IPs, I don't want it) On a non-bridged setup it listens

Re: Orphaning dnsmasq

2011-08-25 Thread Paul Wouters
On Thu, 25 Aug 2011, Thomas Moschny wrote: 2011/8/25 Paul Wouters p...@xelerance.com: Again, this is based on f14, not f15/f16. I am not sure how much this has been addressed. But if we want DNSSEC validation on the endnode, at the very least 127.0.0.1:53 needs to be left free. Are you

Re: Orphaning dnsmasq

2011-08-25 Thread Daniel P. Berrange
On Thu, Aug 25, 2011 at 04:37:26PM +0200, Thomas Moschny wrote: 2011/8/25 Paul Wouters p...@xelerance.com: Again, this is based on f14, not f15/f16. I am not sure how much this has been addressed. But if we want DNSSEC validation on the endnode, at the very least 127.0.0.1:53 needs to

Orphaning referencer, file-browser-applet and gnome-scan

2011-08-25 Thread Deji Akingunola
Hi all, Please be notified that I intend to orphan the following packages immediately; * referencer * file-browser-applet * gnome-scan Upstream development on both referencer and gnome-scan has stagnated for a while now; also one of the packages referencer requires (libgnomemm) has been dropped

Re: Orphaning dnsmasq

2011-08-25 Thread Paul Wouters
On Thu, 25 Aug 2011, Daniel P. Berrange wrote: libvirt's dnsmasq will never be grabbing any 127.0.0.1 address. It is In my experiments it did not, and the issue instead was that the other DNS server [1] wanted to grab port 53 on *all* interfaces. Yeah, that is the normal problem people see.

Re: systemd not in critpath

2011-08-25 Thread Stephen Gallagher
On Thu, 2011-08-25 at 15:43 +0100, Peter Robinson wrote: On Thu, Aug 25, 2011 at 7:32 AM, Toshio Kuratomi a.bad...@gmail.com wrote: On Wed, Aug 24, 2011 at 10:13:48PM -0700, Garrett Holmstrom wrote: Neither bodhi nor mash appears to consider systemd to be in the critical path. Why is this?

Broken dependencies: perl-Pugs-Compiler-Rule

2011-08-25 Thread buildsys
perl-Pugs-Compiler-Rule has broken dependencies in the F-16 tree: On x86_64: perl-Pugs-Compiler-Rule-0.37-9.fc16.noarch requires perl(:MODULE_COMPAT_5.12.3) On i386: perl-Pugs-Compiler-Rule-0.37-9.fc16.noarch requires perl(:MODULE_COMPAT_5.12.3) Please resolve this as soon as

Broken dependencies: perl-NOCpulse-Gritch

2011-08-25 Thread buildsys
perl-NOCpulse-Gritch has broken dependencies in the F-16 tree: On x86_64: perl-NOCpulse-Gritch-1.27.9-1.fc16.noarch requires perl(:MODULE_COMPAT_5.12.3) On i386: perl-NOCpulse-Gritch-1.27.9-1.fc16.noarch requires perl(:MODULE_COMPAT_5.12.3) Please resolve this as soon as

Re: systemd not in critpath

2011-08-25 Thread Peter Robinson
On Thu, Aug 25, 2011 at 4:36 PM, Stephen Gallagher sgall...@redhat.com wrote: On Thu, 2011-08-25 at 15:43 +0100, Peter Robinson wrote: On Thu, Aug 25, 2011 at 7:32 AM, Toshio Kuratomi a.bad...@gmail.com wrote: On Wed, Aug 24, 2011 at 10:13:48PM -0700, Garrett Holmstrom wrote: Neither bodhi

Re: systemd not in critpath

2011-08-25 Thread Stephen John Smoogen
On Thu, Aug 25, 2011 at 09:36, Stephen Gallagher sgall...@redhat.com wrote: On Thu, 2011-08-25 at 15:43 +0100, Peter Robinson wrote: On Thu, Aug 25, 2011 at 7:32 AM, Toshio Kuratomi a.bad...@gmail.com wrote: On Wed, Aug 24, 2011 at 10:13:48PM -0700, Garrett Holmstrom wrote: Neither bodhi nor

Re: Default services enabled

2011-08-25 Thread Reindl Harald
Am 24.08.2011 20:40, schrieb Adam Williamson: On Wed, 2011-08-24 at 19:59 +0200, Lennart Poettering wrote: On Wed, 24.08.11 10:05, Adam Williamson (awill...@redhat.com) wrote: FWIW, I do think that there may be use-cases for socket activation of a database. I'd like to support the option

Re: gimp

2011-08-25 Thread Genes MailLists
On 08/25/2011 10:28 AM, Nils Philippsen wrote: As well, installing both stable versions side-by-side isn't an option as you can't install them into the same prefix: the libraries have the same SONAME, the new ones are expected to be ABI compatible. Therefore I don't see a real alternative to

Re: gimp

2011-08-25 Thread Miloslav Trmač
On Thu, Aug 25, 2011 at 5:58 PM, Genes MailLists li...@sapience.com wrote: On 08/25/2011 10:28 AM, Nils Philippsen wrote: As well, installing both stable versions side-by-side isn't an option as you can't install them into the same prefix: the libraries have the same SONAME, the new ones are

F-16 Branched report: 20110825 changes

2011-08-25 Thread Branched Report
Compose started at Thu Aug 25 13:15:36 UTC 2011 Broken deps for x86_64 -- 389-ds-base-1.2.9.0-1.fc16.2.x86_64 requires libnetsnmpagent.so.25()(64bit) 389-ds-base-1.2.9.0-1.fc16.2.x86_64 requires

Re: gimp

2011-08-25 Thread Genes MailLists
On 08/25/2011 12:00 PM, Miloslav Trmač wrote: On Thu, Aug 25, 2011 at 5:58 PM, Genes MailLists li...@sapience.com wrote: On 08/25/2011 10:28 AM, Nils Philippsen wrote: As well, installing both stable versions side-by-side isn't an option as you can't install them into the same prefix: the

Re: Default services enabled

2011-08-25 Thread Tim Waugh
Actually there is another reason for socket activation to use AF_INET as well as AF_UNIX: doing so prevents e.g. rpc.statd from port-squatting. In fact, this is why CUPS no longer ships to ship a portreserve file. Tim. */ signature.asc Description: This is a digitally signed message part --

Re: gimp

2011-08-25 Thread Daniel P. Berrange
On Thu, Aug 25, 2011 at 11:58:29AM -0400, Genes MailLists wrote: On 08/25/2011 10:28 AM, Nils Philippsen wrote: As well, installing both stable versions side-by-side isn't an option as you can't install them into the same prefix: the libraries have the same SONAME, the new ones are

Re: systemd not in critpath

2011-08-25 Thread Bill Nottingham
Toshio Kuratomi (a.bad...@gmail.com) said: On Wed, Aug 24, 2011 at 10:13:48PM -0700, Garrett Holmstrom wrote: Neither bodhi nor mash appears to consider systemd to be in the critical path. Why is this? Is that the way we want it to be? We should get that corrected. notting has ben

Re: gimp

2011-08-25 Thread Nils Philippsen
On Thu, 2011-08-25 at 11:58 -0400, Genes MailLists wrote: On 08/25/2011 10:28 AM, Nils Philippsen wrote: As well, installing both stable versions side-by-side isn't an option as you can't install them into the same prefix: the libraries have the same SONAME, the new ones are expected to

[Bug 728667] Please build for EPEL-6

2011-08-25 Thread bugzilla
Please do not reply directly to this email. All additional comments should be made in the comments box of this bug. https://bugzilla.redhat.com/show_bug.cgi?id=728667 --- Comment #2 from Remi Collet fed...@famillecollet.com 2011-08-25 13:27:36 EDT --- Package Change Request

[Bug 728667] Please build for EPEL-6

2011-08-25 Thread bugzilla
Please do not reply directly to this email. All additional comments should be made in the comments box of this bug. https://bugzilla.redhat.com/show_bug.cgi?id=728667 Remi Collet fed...@famillecollet.com changed: What|Removed |Added

[Bug 728668] Please build for EPEL-6

2011-08-25 Thread bugzilla
Please do not reply directly to this email. All additional comments should be made in the comments box of this bug. https://bugzilla.redhat.com/show_bug.cgi?id=728668 Remi Collet fed...@famillecollet.com changed: What|Removed |Added

[Bug 728669] Please build for EPEL-6

2011-08-25 Thread bugzilla
Please do not reply directly to this email. All additional comments should be made in the comments box of this bug. https://bugzilla.redhat.com/show_bug.cgi?id=728669 Remi Collet fed...@famillecollet.com changed: What|Removed |Added

[Bug 728667] Please build for EPEL-6

2011-08-25 Thread bugzilla
Please do not reply directly to this email. All additional comments should be made in the comments box of this bug. https://bugzilla.redhat.com/show_bug.cgi?id=728667 --- Comment #3 from Jon Ciesla l...@jcomserv.net 2011-08-25 13:34:47 EDT --- Git done (by process-git-requests). -- Configure

[Bug 728668] Please build for EPEL-6

2011-08-25 Thread bugzilla
Please do not reply directly to this email. All additional comments should be made in the comments box of this bug. https://bugzilla.redhat.com/show_bug.cgi?id=728668 --- Comment #3 from Jon Ciesla l...@jcomserv.net 2011-08-25 13:39:09 EDT --- Git done (by process-git-requests). -- Configure

[Bug 728669] Please build for EPEL-6

2011-08-25 Thread bugzilla
Please do not reply directly to this email. All additional comments should be made in the comments box of this bug. https://bugzilla.redhat.com/show_bug.cgi?id=728669 --- Comment #3 from Jon Ciesla l...@jcomserv.net 2011-08-25 13:39:44 EDT --- Git done (by process-git-requests). -- Configure

Re: NetworkManager, openswan and l2tp

2011-08-25 Thread Dan Williams
On Thu, 2011-08-25 at 11:00 +0200, Eberhard Schruefer wrote: Hello, I need to connect to a site via l2tp/openswan. I can set up openswan and xl2tpd manually and this works fine. However, bringing up the connection is not very comfortable and it would be much nicer to be able to use the

Re: NetworkManager, openswan and l2tp

2011-08-25 Thread Peter Lemenkov
2011/8/25 Dan Williams d...@redhat.com: On Thu, 2011-08-25 at 11:00 +0200, Eberhard Schruefer wrote: Hello, It's probable they will be but it might take some work.  AFAIK there isn't yet an L2TP VPN plugin for NM though I've heard of people working on one.

Re: gimp

2011-08-25 Thread Richard Shaw
On Wed, Aug 24, 2011 at 1:17 PM, Richard Shaw hobbes1...@gmail.com wrote: On Wed, Aug 24, 2011 at 11:48 AM, Jeffrey Ollie j...@ocjtech.us wrote: On Wed, Aug 24, 2011 at 9:36 AM, Richard Shaw hobbes1...@gmail.com wrote: The other option is for someone to build packages and host them on

Re: Orphaning techtalk-pse

2011-08-25 Thread Richard W.M. Jones
On Wed, Aug 24, 2011 at 10:29:54AM -0500, Ian Weller wrote: I am orphaning the techtalk-pse package because the Gtk2::MozEmbed perl module will no longer be maintained in Fedora because gtkmozembed support has been removed from xulrunner. If upstream (or anybody) has the time to work on

Re: gimp

2011-08-25 Thread Genes MailLists
On 08/25/2011 01:18 PM, Nils Philippsen wrote: Side-by-side means into the same prefix. You can only have one gimp version installed into the /usr prefix, you're free to install a different one into /opt/gimp-x.y or somewhere into your home if you're an ordinary user. Nils Ah thats

GPT in Fedora 16

2011-08-25 Thread Andrew McNabb
While installing Fedora 16 Alpha, I ran into some problems that turned out to be caused by the installer formatting with a GPT rather than an MBR partition table. I would like to understand the change and its implications, and I have unsuccessfully tried to track down more information. I haven't

License

2011-08-25 Thread Nathan O.
I am looking at http://fedoraproject.org/wiki/Packaging/LicensingGuidelines#License_Text . It sounds to me that upstream must provide the COPYING file. I am reviewing pipebench at https://bugzilla.redhat.com/show_bug.cgi?id=731219 The issue with the one the upstream author provided contained some

Re: License

2011-08-25 Thread Ralf Corsepius
On 08/26/2011 12:17 AM, Nathan O. wrote: I am looking at http://fedoraproject.org/wiki/Packaging/LicensingGuidelines#License_Text . It sounds to me that upstream must provide the COPYING file. No, this is a misinterpretation and overinterpretation Upstreams need to license their works

Re: License

2011-08-25 Thread Rahul Sundaram
On 08/26/2011 03:47 AM, Nathan O. wrote: I am looking at http://fedoraproject.org/wiki/Packaging/LicensingGuidelines#License_Text . It sounds to me that upstream must provide the COPYING file. I am reviewing pipebench at https://bugzilla.redhat.com/show_bug.cgi?id=731219 The issue with the

Re: systemd not in critpath

2011-08-25 Thread Adam Williamson
On Thu, 2011-08-25 at 15:43 +0100, Peter Robinson wrote: On Thu, Aug 25, 2011 at 7:32 AM, Toshio Kuratomi a.bad...@gmail.com wrote: On Wed, Aug 24, 2011 at 10:13:48PM -0700, Garrett Holmstrom wrote: Neither bodhi nor mash appears to consider systemd to be in the critical path. Why is this?

Re: systemd not in critpath

2011-08-25 Thread Adam Williamson
On Thu, 2011-08-25 at 16:42 +0100, Peter Robinson wrote: On Thu, Aug 25, 2011 at 4:36 PM, Stephen Gallagher sgall...@redhat.com wrote: On Thu, 2011-08-25 at 15:43 +0100, Peter Robinson wrote: On Thu, Aug 25, 2011 at 7:32 AM, Toshio Kuratomi a.bad...@gmail.com wrote: On Wed, Aug 24,

Re: GPT in Fedora 16

2011-08-25 Thread Adam Williamson
On Thu, 2011-08-25 at 16:17 -0600, Andrew McNabb wrote: While installing Fedora 16 Alpha, I ran into some problems that turned out to be caused by the installer formatting with a GPT rather than an MBR partition table. I would like to understand the change and its implications, and I have

Re: GPT in Fedora 16

2011-08-25 Thread David Lehman
On Thu, 2011-08-25 at 17:11 -0700, Adam Williamson wrote: On Thu, 2011-08-25 at 16:17 -0600, Andrew McNabb wrote: While installing Fedora 16 Alpha, I ran into some problems that turned out to be caused by the installer formatting with a GPT rather than an MBR partition table. I would

Re: gimp

2011-08-25 Thread Kevin Kofler
Petr Machata wrote: Is that actually possible? I seem to recall that the reason why Firefox can be called Firefox in Fedora, and not, say, Iceweasel or whatever, is that we ship vanilla upstream. I have always said that if we can't ship Firefox with that name while following the Fedora

Re: gimp

2011-08-25 Thread Matthew Miller
On Tue, Aug 23, 2011 at 05:34:00PM -0300, Itamar Reis Peixoto wrote: is this a good reason ? http://tech.slashdot.org/story/11/08/23/1355225/The-GIMP-Now-Has-a-Working-Single-Window-Mode That's a great example of what shouldn't happen _inside_ a release. New releases come out twice a year -- we

Re: GPT in Fedora 16

2011-08-25 Thread Andrew McNabb
On Thu, Aug 25, 2011 at 07:17:58PM -0500, David Lehman wrote: It's also true that if you create an msdos/mbr partition table on your disk prior to installation and then choose any option except for Use All Space (or clearpart --all in kickstart) anaconda will not destroy your existing

Re: GPT in Fedora 16

2011-08-25 Thread Adam Williamson
On Thu, 2011-08-25 at 21:13 -0500, Andrew McNabb wrote: On Thu, Aug 25, 2011 at 07:17:58PM -0500, David Lehman wrote: It's also true that if you create an msdos/mbr partition table on your disk prior to installation and then choose any option except for Use All Space (or clearpart --all

Review swap: GNOME Schedule

2011-08-25 Thread Rahul Sundaram
Hi Graphical interface to crontab and at https://bugzilla.redhat.com/show_bug.cgi?id=733572 Was retired in Fedora earlier due to dependency on applet. Latest upstream disables applet by default. Rahul -- devel mailing list devel@lists.fedoraproject.org

Broken dependencies: perl-NOCpulse-Gritch

2011-08-25 Thread buildsys
perl-NOCpulse-Gritch has broken dependencies in the rawhide tree: On x86_64: perl-NOCpulse-Gritch-1.27.9-1.fc16.noarch requires perl(:MODULE_COMPAT_5.12.3) On i386: perl-NOCpulse-Gritch-1.27.9-1.fc16.noarch requires perl(:MODULE_COMPAT_5.12.3) Please resolve this as soon as

Broken dependencies: perl-Pugs-Compiler-Rule

2011-08-25 Thread buildsys
perl-Pugs-Compiler-Rule has broken dependencies in the rawhide tree: On x86_64: perl-Pugs-Compiler-Rule-0.37-9.fc16.noarch requires perl(:MODULE_COMPAT_5.12.3) On i386: perl-Pugs-Compiler-Rule-0.37-9.fc16.noarch requires perl(:MODULE_COMPAT_5.12.3) Please resolve this as soon

File Mojolicious-1.92.tar.gz uploaded to lookaside cache by cheeselee

2011-08-25 Thread cheeselee
A file has been added to the lookaside cache for perl-Mojolicious: da0907ceec551506cf206b358f13bd14 Mojolicious-1.92.tar.gz -- Fedora Extras Perl SIG http://www.fedoraproject.org/wiki/Extras/SIGs/Perl perl-devel mailing list perl-devel@lists.fedoraproject.org

[perl-Mojolicious] Upstream update 1.92

2011-08-25 Thread cheeselee
commit d047ed80aa45c5c7561b41a54249f4422b5a3c70 Author: Robin Lee cheese...@fedoraproject.org Date: Fri Aug 26 10:25:02 2011 +0800 Upstream update 1.92 .gitignore|1 + perl-Mojolicious.spec |7 --- sources |2 +- 3 files changed, 6 insertions(+),

[perl-POE-Component-Client-DNS/el6] import into EPEL-6 from rawhide

2011-08-25 Thread Remi Collet
commit 8e765acca6eaf7759ea073bc275ff7009428001c Author: remi fed...@famillecollet.com Date: Fri Aug 26 07:58:04 2011 +0200 import into EPEL-6 from rawhide perl-POE-Component-Client-DNS.spec | 12 +++- 1 files changed, 3 insertions(+), 9 deletions(-) --- diff --git